PHP Manual
Prev |  | Next

# swf_definerect

(PHP 4, PECL)

swf_definerect -- Define a rectangle

## Description

void swf_definerect ( int objid, float x1, float y1, float x2, float y2, float width )

Defines a rectangle with an upper left hand coordinate and a lower right hand coordinate.

## Parameters

`objid`

  The object id.

`x1`

  x-coordinate of upper left point.

`y1`

  y-coordinate of upper left point.

`x2`

  x-coordinate of lower right point.

`y2`

  y-coordinate of lower right point.

`width`

  Width of the rectangles border, if the width is 0.0 then the rectangle is filled.

## Return Values

No value is returned.

Prev | Home | Next
swf_definepoly | Up | swf_definetext